Множественные уязвимости в Mambo LaiThai

Дата публикации:
10.10.2006
Дата изменения:
26.05.2008
Всего просмотров:
2964
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-7092
CVE-2006-7093
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Mambo LaiThai 4.x
Уязвимые версии: Mambo LaiThai 4.5.4 c Security Patch2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "usercookie[password]" файла куки в сценарии includes/mambo.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

Уязвимость относится к:
SQL-инъекция в Mambo

URL производителя: mamboxchange.com/projects/mambothaied/

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA